metadata:
    kind: depotmanifest
    name: depot-manifest-vcf-obs-data-platform-9.1.0.0.25289875.yaml
    version: 9.1.0.0.25289875
    component: vcf-obs-data-platform
    rootNamespace: vodap
    generatedBy: dev
    updatedBy: dev
files:
    - name: vcf-obs-data-platform-9.1.0.0.25289875.tgz
      type: PACKAGE
      checksum: d3baf695789eaa3622ad00f9dafd7326e71a087badbba8f407188a77edb9a96f
    - name: configuration-schema-vcf-obs-data-platform-9.1.0.0.25289875.yaml
      type: CONFIGURATION_SCHEMA
      checksum: fa5e33de31d34a710ea344d584930558e7c31624156be073a83b038343ff4b65
    - name: vcf-obs-data-platform-plugin-9.1.0.0.25289875.tgz
      type: PLUGIN_PACKAGE
      checksum: f83946a892e56b97ff4356ca34fe725a69eddcf5d40fd567cd5dc43298c0d279
